Bug 176553 - No match for USB device: EPSON Stylus C88
No match for USB device: EPSON Stylus C88
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-25 17:42 EST by E. A. Graham Jr.
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 07:44:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description E. A. Graham Jr. 2005-12-25 17:42:05 EST
Description of problem:
No match for USB device:
  mfr "EPSON"
  model "Stylus C88"
  desc "EPSON Stylus C88"
  cmdset "ESCPL2,BDC,D4"

Version-Release number of selected component (if applicable):
3.0.2-19

How reproducible:
Always

Steps to Reproduce:
1. Plug it in :D
2. Invoke "system-config-printer-gui" in a terminal
3. See above message
  
Actual results:
Error message

Expected results:
No error message and available from printer selection

Additional info:
Comment 1 Tim Waugh 2006-01-03 07:44:08 EST
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.